<ion-view class="loginPaghome">
    <ion-content class="padding loginPag">
        <div class="logoRegister">
            <div class="">
                <div class="">
                    <img src="main/assets/img/commons/logo-AlistaCar.svg" alt="">
                </div>
            </div>
        </div>
        <div class="text-terms" style="text-align:justify;margin:20px">
            <h1 style="text-align:center">Términos del Servicio</h1>

            <h2 style="text-align:center">(Deben ser leídos)</h2>
            <h3 style="text-align:center">PARA TODOS LOS USUARIOS.</h3>
            Este documento de términos de uso “Condiciones Generales” es aplicable para el uso de los servicios ofrecidos por ALISTACAR, ya sea a través del sitio web ……………………………, de la aplicación software para el teléfono móvil (app) o celular (además del “Website”)
            dedicado a la facilitación e intermediación de servicios de LAVADO, ASISTENCIA TECNICA, MANTENIMIENTO, REPUESTOS, ACCESORIOS, RENTACAR y SEGUROS, todo para su vehículo automotor. El usuario certifica que acepta todos los términos establecidos
            por ALISTACAR para acceder y requerir servicios. Si usted no está de acuerdo con los términos y condiciones del uso del sistema y las políticas de privacidad de ALISTACAR, no instale la aplicación, bórrela y/o no realice ningún uso de ello
            ni de la página web. El desconocimiento del contenido de estos términos y condiciones, no justifican el incumplimiento de los mismos, y mucho menos, facultan a los usuarios para tomar medidas particulares o legales que desconozcan lo planteado
            en estos términos. ALISTACAR tiene la facultad y autonomía de modificar estos términos y condiciones de manera unilateral, en cualquier momento, y no se hace responsable por los perjuicios que dichas modificaciones puedan causar a los usuarios
            desinformados toda vez que es exclusiva responsabilidad de los usuarios revisar los términos y condiciones de manera periódica para enterarse de posibles cambios.

            <h3 style="text-align:center">INFORMACION LEGAL</h3>

            ALISTACAR promueve la educación legal, la transparencia y la seguridad jurídica para con sus USUARIOS, sobre la protección de datos personales.
            <br>
            <b>HABEAS DATA:</b>
            <br> La Corte Constitucional lo definió como el derecho que otorga la facultad al titular de datos personales de exigir de las administradoras de esos datos el acceso, inclusión, exclusión, corrección, adición, actualización y certificación
            de los datos, así como la limitación en las posibilidades de su divulgación, publicación o cesión, de conformidad con los principios que regulan el proceso de administración de datos personales. Asimismo, ha señalado que este derecho tiene
            una naturaleza autónoma que lo diferencia de otras garantías con las que está en permanente relación, como los derechos a la intimidad y a la información.
            <br>
            <b>TITULAR: (USUARIOS Y CLIENTES)</b>
            <br> El titular de la información es la persona natural o jurídica a quien se refiere la información que reposa en un banco de datos.
            <br>
            <b>OPERADOR: (ALISTACAR)</b>
            <br> Se denomina operador de información a la persona, entidad u organización que recibe de la fuente datos personales sobre varios titulares de la información, los administra y los pone en conocimiento de los usuarios bajo los parámetros
            de la ley.
            <br>
            <b>PRINCIPIOS PROTEGIDOS POR ALISTACAR:</b>
            <br>
            <b>PRINCIPIO DE FINALIDAD</b>
            <br> El principio de finalidad, obliga a que las actividades de recolección de datos personales obedezcan a una finalidad legítima de acuerdo con la Constitución y la ley. Con fundamento en este principio la finalidad debe ser comunicada al
            titular de la información previa o concomitante con el otorgamiento del titular de la autorización, cuando ella sea necesaria o, en general, siempre que el titular solicite información al respecto.
            <br>
            <b>PRINCIPIO DE LA CIRCULACION RESTRINGIDA</b>
            <br> El principio de circulación restringida consiste en que a menos que la información sea pública, los datos personales no podrán ser accesibles por Internet o por otros medios de divulgación o comunicación masiva, salvo que dicho acceso
            sea técnicamente controlable para brindar un conocimiento restringido sólo a los titulares o a los usuarios autorizados para ello.
            <br>
            <b>PRINCIPIO DE TEMPORALIDAD DE LA INFORMACION</b>
            <br> El principio de temporalidad de la información se refiere a la necesidad de que el dato del titular no podrá ser suministrado a los usuarios cuando deje de servir para la finalidad del banco de datos (ALISTACAR).
            <br>
            <b>PRINCIPIO DE INTERPRETACIÓN INTEGRAL DE DERECHOS CONSTITUCIONALES</b>
            <br> La interpretación integral de derechos constitucionales, consiste en que la normas que rigen los datos personales se interpretarán en el sentido que se amparen otros derechos constitucionales, como son el hábeas data, el derecho al buen
            nombre, el derecho a la honra, el derecho a la intimidad y el derecho a la información. Asimismo, se refiere a que los derechos de los titulares se interpretarán en armonía con el derecho a la información y demás derechos constitucionales
            aplicables.
            <br>
            <b>PRINCIPIO DE SEGURIDAD</b>
            <br> El principio de seguridad impone que en la información contenida en los bancos de datos, así como aquella que resulte de las consultas que realicen los usuarios, se incorporen las medidas técnicas necesarias para garantizar la seguridad
            de los registros, con el fin de evitar su adulteración, pérdida, consulta o uso no autorizado.
            <br>
            <b>PRINCIPIO DE CONFIDENCIALIDAD</b>
            <br> El principio de confidencialidad en la información consiste en que todas las personas naturales o jurídicas que intervengan en la administración de datos personales que no tengan carácter público, están obligadas en todo tiempo a garantizar
            la reserva de la información, inclusive después de finalizada su relación con alguna de las labores que comprende la administración de datos, pudiendo sólo realizar el suministro o comunicación de datos cuando ello corresponda al desarrollo
            de las actividades autorizadas.
            <br>
            <b><i>ALISTACAR garantiza la protección de su información según lo ordenado por el artículo 15 de la CONSTITUCIÓN POLÍTICA DE COLOMBIA, y aplica en todo momento las disposiciones legales de la LEY ESTATUTARIA No. 1266 del 31 de diciembre de 2008. </i></b>
            <br>
            <br>
            <b>1.	TÉRMINOS:</b>
            <br>
            <br>
            <ol style="padding-left:30px;list-style-type: upper-roman">
                <li>“usuario”, “cliente”, “empresa”, “establecimiento” “prestadores de servicios” “vendedores de bienes”: hace referencia a todas las personas (naturales o jurídicas), que accedan a nuestra plataforma, bien sean CONSUMIDORES (personas naturales
                    o jurídicas) o PRESTADORES DE SERVICIOS (personas naturales o jurídicas), en donde realicen pedidos de nuestros servicios, a través de nuestra página web o aplicaciones móviles, o quieran que nosotros ofrezcamos sus servicios. </li>
                <li>“servicios”: se refiere a: servicios de LAVADO, ASISTENCIA TECNICA (grúas, servicio de llaves, conductor elegido), MANTENIMIENTO (servitecas), REPUESTOS, ACCESORIOS, RENTACAR y SEGUROS.</li>
                <li>“bienes”, “productos” o “pedido”: hace referencia a los bienes que puedan llegar a ser ofrecidos a través de nuestra plataforma diariamente. </li>
                <li>“publicidad”: son aquellas pautas, informaciones, pantallazos, videos, fotos, comentarios, y en si todas aquellas formas que existen de hacer publicidad para un tercero que opte por pautar con nosotros. </li>
            </ol>
            <br>
            <br>
            <b>2. PAGINA WEB Y APP</b>
            <br>
            <br> La página web y app de ALISTACAR consiste en una asistencia especializada que acerca a los clientes a un sinnúmero de bienes y servicios que brindan determinadas empresas, sin crear alguna relación laboral con estos establecimientos y/o
            empresas, lo cual significa que ALISTACAR debe ser considerado sólo como un proveedor de bienes y servicios programados. Por el sistema, ALISTACAR permite, totalmente sin recargo, que el CLIENTE se registre y elija que bien o servicio necesita,
            y cual de tantas empresas prestadoras de dicho bienes o servicio se encuentra más cercana a su área de residencia y/o ubicación para requerir sus productos o servicios sin tener que desplazarse extensamente. La empresa, la persona natural
            o el establecimiento que desee registrarse en nuestro sistema, lo podrá hacer pagando un pin, y suministrándonos una información básica, que nos permitirá con total certeza saber que es confiable y seria para nuestros clientes.<br> Los servicios
            o bienes ofrecidos y adquiridos a través de esta plataforma virtual están exclusivamente destinados a satisfacer las necesidades de los clientes finales – quienes hacen el pedido, y bajo ninguna circunstancia pueden ser revendidos. <br> En
            caso de suministrar información falsa, el cliente o usuario será el responsable exclusivo por los posibles daños o perjuicios a que hubiere lugar, por lo que están sujetos a acciones legales en su contra. <br> Todo usuario o cliente debe ser
            mayor de edad, y plenamente capaz de acceder a nuestros bienes y servicios, es responsabilidad del usuario o cliente si procede con dichos pedidos sin cumplir con estos requisitos.<br> El precio de los productos y/o servicios será presentado
            por ALISTACAR antes de que la transacción sea aceptada por el cliente. Dicho precio incluirá todos los posibles recargos por impuestos, domicilio, adiciones, etc., que sean aplicables a cada transacción en particular. El precio estará debidamente
            discriminado para efectos de que el cliente conozca con exactitud el concepto de cada uno de los diferentes rubros que va a pagar. Una vez el cliente o usuario acepte el precio, está aceptándolo sin excepciones y por ningún motivo podrá alegar
            excesos o sobre costos. <br> En caso de que el precio de la empresa o establecimiento o persona natural afiliada variase frente al precio publicado por ALISTACAR, el cliente podrá optar o no por acceder a los bienes o servicios allí ofrecidos,
            y en ningún momento ALISTACAR tendrá responsabilidad de tal eventualidad. <br> ALISTACAR no se hace responsable por los incrementos que las empresas, establecimientos o personas naturales afiliadas hagan de sus bienes o servicios a última
            hora, es responsabilidad exclusiva de estas empresas o personas naturales afiliadas responder por los perjuicios que llegaren a ocasionar con estas prácticas mercantiles. <br> Si el usuario falla en la aceptación de los bienes o servicios
            que solicitó y/o surge algún contratiempo en donde no se verifiquen datos del usuario y se rechace el bien o servicio una vez confirmado por ALISTACAR, toda la responsabilidad recaerá sobre el usuario o cliente y este deberá indemnizar a ALISTACAR
            haciéndose cargo de todos los costos que generó el error en la transacción. <br> Es responsabilidad del cliente o usuario asegurarse en el momento de la entrega del bien o servicio que corresponda con lo solicitado por él, y que el servicio
            sea prestado por la persona correcta, pues una vez el bien o servicio se haya efectuado, ninguna queja respecto a estos será válida. <br> ALISTACAR no se hace responsable de la calidad del servicio o del bien, pues está claro que solo somos
            intermediarios y acercamos a los clientes los bienes y servicios. Es nuestra obligación asegurarnos que quienes ofrecen los bienes y servicios sean personas idónea y seria, todo con el fin de velar por los derechos de los consumidores.<br>
            <br> El website y la APP, solo podrán usarse con fines legales. ALISTACAR prohíbe el uso del web site y de la APP en:
            <br>
            <ul style="padding-left:30px;list-style-type: circle">
                <li> Usar la APP o el web site, para vender bienes o servicios falsos o inexactos o información fraudulenta. </li>
                <li> Usar la APP o el web site para ofrecer negocios prohibidos por la ley. Tales como pirámides, membresías, derechos de franquicia falsos, etc. </li>
                <li> Borrar o revisar sin autorización de ALISTACAR cualquier información personal de los usuarios. </li>
                <li> Usar cualquier elemento tecnológico o software para interferir o intentar interferir con el funcionamiento de la APP o del web site. </li>
                <li> Para promover la pornografía infantil o cualquier actividad ilícita que atente contra los niños, niñas y adolescentes. </li>
            </ul>
            <br>
            <b>PUBLICIDAD  EN LA APP Y EN EL WEB SITE</b>
            <br> ALISTACAR cuenta con un servicio de publicidad por medio del cual ésta se hará llegar a los clientes a través de banners, correos electrónicos, pantallazos en la app y en el web site, redes sociales y todos los medios permitidos para
            hacer publicidad. ALISTACAR será solidariamente responsable por toda publicidad emitida o que se encuentre en su app o en sus páginas web. Sin embargo, con respecto a los links a otros web site de terceras personas y/o empresas, estos links
            o direcciones se suministran para su conveniencia únicamente y ALISTACAR no respalda, recomienda o asume responsabilidad alguna sobre los contenidos de estos web sites, y solo es responsable por la información directa de las empresas o personas
            afiliadas. Si usted decide entrar a los links o vínculos de que aquí hablamos lo hace bajo su propia responsabilidad.
            <br>
            <br>
            <b>GARANTIA</b>
            <br> Si los bienes y servicios no se ajustan a la calidad, idoneidad o seguridad propias de cada cual, el cliente o usuario podrá pedirle a la empresa o persona que le cambien el mismo si se trata de un bien, o que le mejoren el servicio,
            todo lo anterior, siempre que haya fundamento jurídico y racional para ello.
            <br> La garantía podrá exigírsela a la empresa o persona que estamos tercerizando, es decir, ALISTACAR solo permitirá el acercamiento entre el cliente/usuario y la empresa o persona que prestan el servicio o venden los productos, con el fin
            de que se pueda exigir la garantía.
            <br>
            <b>INFORMACION ADICIONAL</b>
            <br> ALISTACAR no garantiza que la app o el website operen libres de errores o que la app o el website y su servidor se encuentren libres de virus u otros mecanismos dañinos. Si el uso de la app o del website o el material allí manejado resultare
            dañino para su equipo por lo que tuviere que pagar mantenimiento o reparación de su equipo o en extremo tuviere que reemplazar su equipo, ALISTACAR no es responsable por los costos que ello implique.
            <br> En ningún caso, ALISTACAR, sus usuarios (empresas o personas naturales), mencionadas en la app o en el website serán responsables por daños de cualquier naturaleza, resultantes del uso o la imposibilidad de usar la app o el website.
            <br>
            <br>
            <b>3. COMO REGISTRARSE Y USAR EL SISTEMA: </b>
            <br>
            <br>
            <ul style="padding-left:30px;list-style-type: circle">
                <li> Cuando se registra, el usuario acepta proveer información REAL, CLARA y ACTUAL que se requiera para completar el formulario. ALISTACAR no está en la obligación de constatar tal información. </li>
                <li> Solo las personas plenamente capaces y sin impedimentos legales, o sicológicos podrán emplear el sistema y la aplicación. Las personas que no cuenten con esta capacidad, entre ellos los menores de edad, deben ser asistidas por sus padres
                    o curadores según sea el caso.</li>
                <li> El usuario, cliente, empresa o persona natural acepta que para registrarse deberá pasar una evaluación con el fin de ser aceptado en ALISTACAR. ALISTACAR podrá rehusarse o cancelar la cuenta del usuario en cualquier momento, ya sea por
                    quejas o por políticas internas.</li>
                <li> ALISTACAR se reserva el derecho de usar cualquier acción legal posible para identificar a los usuarios, así como requerir, en cualquier momento, documentación extra que se considere apropiado para verificar la información personal del
                    usuario.
                </li>
                <li> ALISTACAR no se responsabiliza por cualquier daño como resultado de la pérdida o mal uso de la clave por parte de terceros. El usuario es el único responsable por ello.</li>
                <li> No se puede transferir por ningún motivo, el registro del usuario a terceras personas.</li>
            </ul>
            <br>
            <b>4. LIMITANTES A LA RESPONSABILIDAD</b>
            <br>
            <br>
            <ul style="padding-left:30px;list-style-type: circle">
                <li>Relación empresas o personas naturales – clientes:
                    <ul style="padding-left:30px;list-style-type: square">
                        <li>ALISTACAR no provee bienes y servicios, salvo la línea de productos de eco lavado, el servicio que brinda solo es de ser intermediario entre empresas o personas naturales que brinden ciertos servicios ofrecidos en nuestra app.
                            Así mismo, al aceptar determinado bien o servicio ofrecido en la app o en la web site, el cliente reconoce que ALISTACAR no tiene una relación directa con estas empresas o personas naturales que ofrecen servicios o venden productos,
                            solo facilita el contacto entre estos y el cliente. El usuario deberá tener el conocimiento y aceptar que ALISTACAR no se responsabiliza por ningún acto cometido por cualquier usuario, ya sea por robo, rayones, manchas, decoloración
                            en los vehículos, discusiones, inconformismos, bienes imperfectos, defectuoso o de mala calidad y otros, incluyendo el fin del compromiso (servicio o bien) a causa de algún acto o hecho. El usuario tiene el conocimiento y aprueba
                            que al registrarse y aceptar las políticas del servicio prestado por ALISTACAR, debe cumplir y correr con los riesgos que este conlleva. ALISTACAR recomienda que toda transacción y/o compromiso sea realizada de buena fe, es
                            decir dentro del DEBER SER que la constitución y la ley demanda.</li>
                    </ul>
                </li>
                <li>Disponibilidad e inconsistencia en el sistema:
                    <ul style="padding-left:30px;list-style-type: square">
                        <li> ALISTACAR no garantiza que el sistema esté disponible sin interrupciones y que siempre esté libre de errores, y por tanto, no se responsabiliza por el daño causado a los usuarios.</li>
                        <li> Usted acepta que ALISTACAR tampoco se responsabiliza por cualquier daño o pérdida causada a tu computadora como resultado de usar la página web o la app.</li>
                        <li> ALISTACAR no se responsabiliza por cualquier error y/u inconsistencia de información con otros sistemas independientes, como el GPS, el radar y similares. </li>
                    </ul>
                </li>
                <li>Compensación por daños:
                    <ul style="padding-left:30px;list-style-type: square">
                        <li>Los usuarios se comprometen a indemnizar a ALISTACAR y sus representantes de cualquier reclamo, demandas, pérdidas, responsabilidades, daños y costos, incluyendo los honorarios de los abogados y los costos judiciales que se incurran
                            por el daño.</li>
                    </ul>
                </li>
            </ul>
            <br>
            <b>5. OBLIGACIONES, RESPONSABILIDADES Y RIEGOS DEL CLIENTE:</b>
            <br>
            <br> EL CLIENTE certifica que está usando el servicio por su propia voluntad, de forma libre, consciente y voluntaria, y reconoce y acepta las responsabilidades y riesgos por usar la página web y/o la APP.<br>
            <ul style="padding-left:30px;list-style-type: circle">
                <li>
                    Aprobación y cancelación de servicios:
                    <ul style="padding-left:30px;list-style-type: square">
                        <li>
                            La aceptación y cancelación del servicio puede ocurrir al principio por el prestador del servicio o quien vende los bienes, quien puede aceptar o negar el servicio y la venta cuando recibe la notificación de este. EL CLIENTE puede cancelar la operación
                            por cualquier motivo. Ambos reconocen que ALISTACAR no se responsabiliza por las demoras, cancelaciones de la operación y errores de comunicación entre el CLIENTE Y EL PRESTADOR DEL SERVICIO/VENDEDOR DE BIENES, ni por cualquier
                            retraso o incumplimiento en la entrega de servicios o bienes.
                        </li>
                    </ul>
                </li>
                <li>
                    La información y riesgos del servicio:
                    <ul style="padding-left:30px;list-style-type: square">
                        <li> El CLIENTE reconoce y declara que es consciente de todos los riesgos que implica el uso del sitio web y de la APP, y la contratación de servicios, comprometiéndose a tomar cuidado como es de esperar de alguien que elige un servicio
                            para LAVADO, ASISTENCIA TECNICA, MANTENIMIENTO, REPUESTOS, ACCESORIOS, RENTACAR y SEGUROS.</li>
                        <li> El CLIENTE reconoce y acepta que ALISTACAR no realiza ninguna selección de los PRESTADORES DE SERVICIOS/VENDEDORES DE BIENES, simplemente el registro de ellos en su página web y APP, para participar no avala su idoneidad, la salud
                            física o mental para prestar los Servicios o vender los bienes. EL CLIENTE reconoce que los datos proporcionados por EL PRESTADOR DEL SERVICIO/VENDEDOR DE BIENES, tales como: (i) nombres y apellidos, (ii) cedula de ciudadanía,
                            razón social, nit, domicilios, teléfonos, entre otros, fueron proporcionados por EL PRESTADOR DEL SERVICIO/VENDEDOR DE BIENES. Mediante la aceptación de los Servicios, EL CLIENTE reconoce que ALISTACAR no tiene ninguna participación
                            en la relación contractual entre EL PRESTADOR DEL SERVICIO/VENDEDOR DE BIENES, y EL CLIENTE.</li>
                    </ul>
                </li>
            </ul>
            <br>
            <b>6. EVALUACIÓN DE LOS USUARIOS</b>
            <br>
            <br> Es la elección del CLIENTE evaluar a EL PRESTADOR DEL SERVICIO/VENDEDOR DE BIENES, asignando puntos y comentando sobre el servicio o el bien en la página web o en la APP. Dicha evaluación será de uso exclusivo de ALISTACAR con la finalidad
            de brindar un mejor servicio al CLIENTE, y pueden también bloquear a EL PRESTADOR DEL SERVICIO/VENDEDOR DE BIENES, en caso de que éste tenga muchas quejas. ALISTACAR se reserva el derecho de usar las evaluaciones para mejorar el servicio,
            sea para uso interno o externo.
            <br>
            <br>
            <b>7. PROTECCIÓN Y TRATAMIENTO DE DATOS PERSONALES</b>
            <br>
            <br>
            <blockquote>En cumplimiento de la Ley 1258 de 2012 y su Decreto Reglamentario 1377 de 2013, y según lo ordenado por el artículo 15 de la CONSTITUCIÓN POLÍTICA DE COLOMBIA, y la LEY ESTATUTARIA No. 1266 del 31 de diciembre de 2008. ALISTACAR ha adoptado
                una Política de Protección y Tratamiento de Datos personales que pudo ser leída al inicio de este documento. </blockquote>
            <br> ALISTACAR, en condición de Responsable, efectúa el tratamiento de los datos personales suministrados por LAVADORES, USUARIOS DE LAS PLATAFORMAS, CLIENTES, entre otros, únicamente dentro de las finalidades contempladas en su política.<br>            La política, términos y condiciones del Manual de Políticas y Procedimientos para la Protección y Tratamiento de Datos Personales y Atención de Solicitudes, Consultas y Reclamos adoptado por ALISTACAR y el aviso de privacidad, forman parte
            integral de los presentes términos y condiciones por lo cual al aceptarlos acepta también los términos y condiciones contenidos en el manual mencionado y en el Aviso de Privacidad.<br> De acuerdo con los presentes términos y condiciones, usted
            otorga su autorización expresa para el tratamiento de sus datos personales, incluida la autorización expresa de transferencia y transmisión internacional de sus datos personales, dentro de las finalidades comunicadas en el Aviso de Privacidad
            y en el manual de políticas mencionado.<br> Los usuarios o clientes, con ocasión del uso de las plataformas ALISTACAR podrían recibir datos personales necesarios o pertinentes para usar adecuadamente dichas plataformas, tales como la dirección
            de solicitud del servicio, nombres, números de teléfono, etc. En virtud de los presentes términos y condiciones usted se obliga a no usar o tratar los datos personales que reciba para propósitos distintos a solicitar o prestar un servicio
            por medio de la plataforma ALISTACAR.<br>
            <br>
            <b>8. SANCIONES:</b>
            <br>
            <br> ALISTACAR podrá notificar, suspender o cancelar, temporal o permanentemente, la cuenta de cualquier usuario en cualquier momento, y tomar acciones legales si: (i) viola cualquiera de las representaciones, garantías y obligaciones contenidas
            en estas Condiciones de Uso o cualquier política o regla adyacente a la misma, (ii) las prácticas engañosas o fraudulentas, o (iii) ALISTACAR concluye que las actividades y actitudes han causado o pueden causar daño a los demás o al equipo
            de ALISTACAR. El usuario no tendrá derecho a ninguna indemnización o compensación por la cancelación o suspensión de su cuenta en el sistema.
            <br>
            <br>
            <b>9. LICENCIA:</b>
            <br>
            <br>
            <ul style="padding-left:30px;list-style-type: circle">

                <li> ALISTACAR brinda al Usuario una licencia limitada, personal, no exclusiva, intransferible, no comercial y totalmente revocable para utilizar la APP, el Sitio Web y demás, en el móvil o en el ordenador, en conformidad y por acuerdo de los
                    términos contenidos en este documento. ALISTACAR se reserva todos los derechos sobre el Sitio Web y la APP, no expresamente concedidos aquí. </li>
                <li> ALISTACAR no se hace responsable de ningún daño sufrido por el usuario que realiza una copia, transferencia, distribución o uso de cualquier contenido de la APP o del Sitio Web protegido, violando los derechos de los demás. </li>
            </ul>
            <br>
            <b>10. CONDICIONES GENERALES</b>
            <br>
            <br>
            <ul style="padding-left:30px;list-style-type: circle">
                <li> Los términos de uso no generan ninguna sociedad, franquicia o relación laboral entre el USUARIO y ALISTACAR. </li>
                <li> ALISTACAR se reserva el derecho de limitar el número de PRESTADORES DE SERVIOS O VENDEDOR DE BIENES que puedan registrarse en la APP o en la página web y participar de su proyecto, en virtud de políticas internas o por cualquier motivo
                    sin necesidad de justificación alguna. </li>
                <li> Los términos pueden cambiar por ALISTACAR, en cualquier momento. Los cambios serán obligatorios automáticamente en la fecha de publicación de la nueva versión en la APP o de la página web. </li>
                <li> Las presentes Condiciones de Uso se regirán e interpretarán de conformidad con la legislación de cada país y cualquier disputa que surja de este descargo no puede ser resuelto por las partes, puesto que será sometida a la jurisdicción
                    de la ciudad donde surjan disputas legales. </li>
                <li> Al registrarse como, USUARIO O CLIENTE, en el sistema y aceptar los términos, haciendo clic en la opción “Acepto los términos de uso”, el Usuario declara automáticamente y se compromete a cumplir con estos términos y todas las demás políticas
                    y normas disponibles en el sistema. Si usted no está de acuerdo con los términos y condiciones del uso del sistema y las políticas de privacidad de ALISTACAR, no instale la aplicación, bórrela y/o no realice ningún uso de ello ni de
                    la página web.</li>
            </ul>
        </div>
        <br>
        <br>
        <div class="buttons-terminos">
            <div class="button" ng-click="ctrl.goBack()">Volver</div>
        </div>
        <br>
        <br>

    </ion-content>
</ion-view>